## cong-editor-area-bin

cong-editor-area-bin —

## Synopsis

    #define     CONG_EDITOR_AREA_BIN            (obj)
    #define     CONG_EDITOR_AREA_BIN_CLASS      (klass)
    #define     IS_CONG_EDITOR_AREA_BIN         (obj)
    GType       cong_editor_area_bin_get_type   (void);
    CongEditorArea* cong_editor_area_bin_construct
                                                (CongEditorAreaBin *area_bin,
                                                 CongEditorWidget3 *editor_widget);
    CongEditorArea* cong_editor_area_bin_new    (CongEditorWidget3 *editor_widget);
    CongEditorArea* cong_editor_area_bin_get_child
                                                (CongEditorAreaBin *area_bin);

## Description

## Details

### CONG_EDITOR_AREA_BIN()

    #define CONG_EDITOR_AREA_BIN(obj)         G_TYPE_CHECK_INSTANCE_CAST (obj, CONG_EDITOR_AREA_BIN_TYPE, CongEditorAreaBin)

`obj` : |

### CONG_EDITOR_AREA_BIN_CLASS()

    #define CONG_EDITOR_AREA_BIN_CLASS(klass) G_TYPE_CHECK_CLASS_CAST (klass, CONG_EDITOR_AREA_BIN_TYPE, CongEditorAreaBinClass)

`klass` : |

### IS_CONG_EDITOR_AREA_BIN()

    #define IS_CONG_EDITOR_AREA_BIN(obj)      G_TYPE_CHECK_INSTANCE_TYPE (obj, CONG_EDITOR_AREA_BIN_TYPE)

`obj` : |

### cong_editor_area_bin_get_type ()

    GType       cong_editor_area_bin_get_type   (void);

Returns : |

### cong_editor_area_bin_construct ()

    CongEditorArea* cong_editor_area_bin_construct
                                                (CongEditorAreaBin *area_bin,
                                                 CongEditorWidget3 *editor_widget);

TODO: Write me

`area_bin` : |
`editor_widget` : |
Returns : |

### cong_editor_area_bin_new ()

    CongEditorArea* cong_editor_area_bin_new    (CongEditorWidget3 *editor_widget);

TODO: Write me

`editor_widget` : |
Returns : |

### cong_editor_area_bin_get_child ()

    CongEditorArea* cong_editor_area_bin_get_child
                                                (CongEditorAreaBin *area_bin);

TODO: Write me

`area_bin` : |
Returns : |